Windows için Microsoft .NET Framework 4.6.1 dil paketi (çevrimdışı Yükleyici)

Bu makalede, Microsoft .NET Framework 4.6.1 dil paketi açıklanır. 4.6.1 dil paketi yüklemeden önce bilgisayarınızda yüklü .NET Framework'ün İngilizce sürümü olması gerekir. .NET Framework 4.6.1 aşağıdaki bağlantısından yükleyip kurabilirsiniz:

4.6.1 .NET Framework dil paketi hakkında

4.6.1 .NET Framework dil paketi çevrilmiş hata iletileri ve İngilizce dışındaki diller için diğer UI metni içerir. Bir dil paketi yüklemeniz gerekmez, bu metin İngilizce olarak görüntülenir. Tek bir bilgisayarda, her biri farklı bir dil için birden çok dil paketi yükleyebilirsiniz.

İndirme bilgileri

Aşağıdaki dosyalar Microsoft İndirme Merkezi üzerinden edinilebilir:

Download 4.6.1 .NET Framework dil paketi (çevrimdışı Yükleyici) paketini şimdi karşıdan yükle.

Destek dosyalarını Microsoft karşıdan yükleme hakkında daha fazla bilgi için bkz: Microsoft destek dosyaları Çevrimiçi Hizmetler'den nasıl.

Microsoft bu dosyada virüs taraması yapmıştır. Microsoft, dosyanın gönderildiği tarihte kullanılabilir en güncel virüs tarama yazılımını kullanmıştır. Dosya, üzerinde herhangi bir yetkisiz değişiklik yapılmasını engellemeye yardımcı olan geliştirilmiş güvenliğe sahip sunucularda depolanır.

Daha fazla bilgi

4.6.1 Microsoft .NET Framework hakkında daha fazla bilgi için bkz: .NET Framework 4.6.1 bilinen sorunlar.

Bu sürüm, .NET Framework dil paketi .NET Framework 3.5 SP1 Dil Paketi ve önceki sürümleri ile yan yana yükler. Ancak, .NET Framework 4,.NET Framework 4.5, 4.5.1 .NET Framework, .NET Framework 4.5.2 ve .NET Framework 4.6 dil paketleri için bir yerinde güncelleştirme gerçekleştirir.

Bu güncelleştirme için komut satırı anahtarları

Bu güncelleştirme tarafından desteklenen çeşitli komut satırı seçenekleri hakkında bilgi için Geliştiriciler için .NET Framework dağıtım kılavuzu' nda "Komut satırı seçenekleri" bölümüne bakın.

Yeniden başlatma gereksinimi

Bu güncelleştirmeyi yükledikten sonra bilgisayarı yeniden başlatmanız gerekebilir. Bu güncelleştirmeyi yüklemeden önce .NET Framework kullanan tüm uygulamaları kapatmanız önerilir.

Şunun için geçerlidir:

4.6.1 .NET Framework dil paketi aşağıdaki işletim sistemleri için geçerlidir:

  • Windows 7 Service Pack 1 (SP1) (x 86 ve x64)

  • Windows 8 (x86 ve x64)

  • Windows 8.1 (x86 ve x64)

  • Windows 10 (x86 ve x64)

  • Windows Server 2008 R2 SP1 (x 64)

  • Itanium tabanlı sistemler için Windows Server 2012 (x 64)

  • Windows Server 2012 R2 (x 64)


Daha fazla yardıma mı ihtiyacınız var?

Yeteneklerinizi geliştirin
Eğitimleri keşfedin
Yeni özellikleri ilk olarak siz edinin
Microsoft Insider 'a katılın

Bu bilgi yardımcı oldu mu?

Geri bildiriminiz için teşekkür ederiz!

Geri bildiriminiz için teşekkürler! Office destek temsilcilerimizden biriyle görüşmeniz yararlı olabilir.

×